{
  "item.minecraft.iron_sword": "Ganon Sword",
  "item.minecraft.stone_sword": "Kokiri Sword",
  "item.minecraft.diamond_sword": "Master Sword",
  "item.minecraft.netherite_sword": "Great Sword",
  "item.minecraft.copper_sword": "Great Fairy Sword",
  "item.minecraft.mace": "Skull Hammer",
  "item.minecraft.golden_sword": "Gilded Sword",
  "item.minecraft.wooden_sword": "Forest Dweller's Sword",
  "item.minecraft.netherite_spear": "Gloom Spear",
  "item.minecraft.diamond_spear": "Guardian Spear",
  "item.minecraft.iron_spear": "Moblin Spear"
}
